uuid: a08d336f-d4ce-4f28-a327-0153123856f9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.testimonials
  module:
    - text
id: node.testimonials.body
field_name: body
entity_type: node
bundle: testimonials
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
